 
@import url('https://fonts.googleapis.com/css2?family=Special+Elite&display=swap');


    body {
      background: url("images/pinstripes.svg");
      background-repeat: repeat;
      background-size: cover;
      font-size: 1.2rem;
     font-family: "Special Elite", system-ui;
   min-height:100vh;

    }
	/* zine image custom sizes */


#animalexcursion{
  width:11.5rem;
 
}
#marinemanual{
  width:13.6rem;
}
#international{
  width:13.6rem;
}

.gallery{
  display:inline-block;
border:10px solid transparent;
  width:11rem;
  color:#5c1d9a;
}
.gallery .description{
 padding: 10px;   
text-align: center;
}

.gallery img{
width: 100%; 
height:auto;  
}



#footer{color:#f7adff}

	/* NAV BAR */

    *{margin:0;
    padding:0;}
    #nav{
        border:black 4px hidden;
      height: 55px;
    margin:0;
      padding:4px;
      background-color:#982121;
    
    }
    nav li:first-child {margin-right:auto; }

/* custom colors for links and footer */
    
.navbar-custom a {
    color:#e16c00
}
   nav{
      background-color:#683e91;
      padding-bottom: .5%;
      padding-top: .2%;
    }
    nav ul{
      width:100%;
      list-style:none;
      display: flex;
      justify-content:flex-end;
      align-items:center;
    }
    
    nav a{ 
      height: 100%;
padding: 0 20px;
      display:flex;
      align-items:center;
    }
   
    .sidebar{
      
    position:fixed;
     top:0; right:0;
      height:100vh;
      width:250px;
      z-index:999;
      background-color:rgba(251, 251, 251, 0.73);
      backdrop-filter: blur(10px);
      display:none;
      flex-direction:column;
      align-items: flex-start;
      justify-content:flex-start;
    }
    .sidebar li{
    width:100%;
    }
    .sidebar a{
      width:100%;
    }
    @media(max-width: 800px){
      .hideOnMobile{
        display:none;
      }
    }
      h1{
    line-height:1.7;
      }
      
    .footer {
  position: fixed;
      padding: 5px;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: none;
  color: #e795c1;
  text-align: center;
}


/* NAV BAR END */


.footer a{
    color:rebeccapurple
}
.main-content{
  padding:1%;
  
}
   .main-content a {
  color: rebeccapurple; /* All links in the main content are rp */
}
    
    a:hover{
      color:#e746c5;
    }
 
    
      #footer li {
    list-style-type: none;
}
      .lacefooter{
          position:fixed;
          bottom:14px; right:-4px
      }
      
